3.13.0
======
* Work with new vte 2.91 API
* Bug fixes and improvements
* Translation updates

3.12.0
======
* Build fixes
* Docs fixes (#725252, etc)
* Add appdata file (#708448)
* Translation updates

3.11.0
======
* Build fixes
* Code cleanup
* Let applications handle clicks in mouse tracking mode (#13299, Egmont Koblinger)
* Remove 'visible when necessary' pref value (#712331)
* Documentation fixes (#711164, Aruna Sankaranarayanan)
* Translation updates

3.9.90
======
 * Build fixes and cleanup
 * Portability fixes
 * Migration fixes
 * Enable menu access key by default again
 * Enable nautilus extension by default
 * Reduce environmental pollution
 * Remove input method submenu from context menu
 * Add Quit and New Terminal items to app menu
 * Implement dark theme checkbox in preferences
 * Unify new tab and new window
 * Translation updates

3.7.91
======
 * Rewritten help in mallard (Sindhu S, Ekaterina Gerasimova, Michael Hill)
 * Bug fixes
 * Translation updates

3.7.2
=====
 * Bug fixes: #691931, #691932, #692021, #691997, #692055, #692148
 * More bug fixes
 * Translation updates

3.7.1
=====
 * GConf->GSettings migration fixes
 * Keybindings fixes

3.7.0
=====

 * Terminal now uses GSettings and DConf instead of GConf. The existing
   profiles and settings will be automatically migrated from GConf when
   first running this version.
 * To make new tabs opened within Terminal have the same same working
   directory as the current tab, it is necessary for the shell running in the
   terminal to cooperate. For this, vte installs a bash shell script that you
   must use in your bash PS1 prompt. For example, you can put this at the end
   of your ~/.bashrc: export PS1='\[$(__vte_ps1)\]'$PS1
 * Many bugs fixed
 * Many translations updated

3.0.0
=====

 * Bugs fixed: http://bugzilla.gnome.org/buglist.cgi?product=gnome-terminal&bug_status=RESOLVED&resolution=FIXED&chfieldfrom=2010-09-27&chfieldto=2011-04-04+23:59:00&chfield=bug_status
 * Translations updates

2.32.0
======
 * GNOME Terminal is now licensed under GPL 3 or later
 * New features:
    * Add a Search menu (#78963)
    * Enable "File -> Save Contents" again
    * Show an info-bar if failed to execute command
    * Add "Use custom default terminal size" profile setting (#607875)
 * Bugs fixed:
    * Closing tabs regression fixed (#521193)
    * Fix compiler warnings (#521417)
    * Escape ":", "@" or "/" chars within proxy user/password env vars (#614464)
 * All bugs fixed: http://bugzilla.gnome.org/buglist.cgi?product=gnome-terminal&bug_status=RESOLVED&resolution=FIXED&chfieldfrom=2010-03-29&chfieldto=2010-09-27+23:59:00&chfield=bug_status
 * Documentation updates
 * Many translation updates

2.30.0
======
 * Changes:
    * --geometry works again
    * tab detaching works again
    * unlimited scrollback
    * improved proxy env suppport
    * bold color support
 * Many bugs fixed: http://bugzilla.gnome.org/buglist.cgi?product=gnome-terminal&bug_status=RESOLVED&resolution=FIXED&chfieldfrom=2009-09-24&chfieldto=2010-03-29+23:59:00&chfield=bug_status
 * Many translation updates

2.28.0
======
 * Many bugs fixed: http://bugzilla.gnome.org/buglist.cgi?product=gnome-terminal&bug_status=RESOLVED&resolution=FIXED&chfieldfrom=2009-03-16&chfieldto=2009-09-21+23:59:00&chfield=bug_status
 * Many translation updates

2.26.0
======
 * Libbonobo dependency dropped
 * Libgnome and libgnomeui dependency dropped
 * Depends on VTE 0.19
 * Now uses DBus for single instance/factory setup
 * Many bugs fixed: http://bugzilla.gnome.org/buglist.cgi?product=gnome-terminal&bug_status=RESOLVED&resolution=FIXED&chfieldfrom=2008-09-22&chfieldto=2009-03-16+23:59:00&chfield=bug_status
 * Many translation updates

2.23.4.2
========

* Fix crash at startup on non-UTF8 locale (RH#450808, RH#450979)
* Fix Ctrl-C (#538809)

2.23.4.1
========

* Fix the S/Key challenge dialogue (RH #451641)

2.23.4
======

* Bug fixes (#528683, #418192, #537112, #537888, #536899, #537215, #536639)
* Translation updates

2.23.3.1
========

- Fix the factory (bug #536463)

2.23.3
======

* Code cleanup
* Bug fixes

2.22.0
===
- Update translations.

2.21.92
===

- Ensure menu items are always drawn (weren't in some cases)
- Stop forcing invisible_char to '*' (yet again)

Updated translations:
* Djihed Afifi (ar)
* Josep Puigdemont (ca)
* Iñaki Larrañaga Murgoitio (eu)
* Ilkka Tuohela (fi)
* Robert-André Mauchin (fr)
* Massimo Furlani (fur)
* Ignacio Casal Quinteiro (gl)
* Yair Hershkovitz (he)
* Nabin Gautam (ne)
* Yannig Marchegay (Kokoyaya) (oc)
* wadim dziedzic (pl)
* Hugo Doria (pt_BR)
* Funda Wang (zh_CN)
* Woodman Tuen (zh_HK)
* Woodman Tuen (zh_TW)

2.21.5
===
- Adapt to new GChecksum API
- Bug 336155 – [patch] port gnome-terminal to goption; based on patch
  from Christian Kirbach
- Fix cropped tab close buttons with gnome-icon-theme svn
- Translation updates

2.21.4
===
- Fix a crasher and some cleanup:
	Bug 501635 – crash in Terminal: running gnome-session-sa...
	Bug 501667 – Use GCheksum for md5 and sha1
		Patch from Christian Persch
	Bug 501665 – Remove simple-x-font-selector
	Bug 144000 – encodings other than the current encoding are not listed
		in gnome-terminal on Solaris.

2.21.3
===
- Synch version number to GNOME release.
- Fix a crasher and some cleanup:
	Bug 499877 – Update terminal_app_get_clone_command() to use g_array
		Patch from Dubon
	Bug 499588 – remove menu icons handling code
		Patch from Christian Persch
	Bug 353775 – Use GtkNotebook instead of TerminalNotebook
		Patch from Christian Persch and Mariano Suárez-Alvarez
	Bug 441618 – Message-ID/news-Link crashes gnome-terminal

2.18.3
===
- Updated translations.
- Fix couple of crashers
	Bug 494828 – crash in Terminal: Using elinks in a termin...
	Bug 499797 – crash in Terminal: Creating a new profile b...

2.18.2
===
- Misc bug fixes:
	Bug 464410 – license confusion
	Bug 458115 – Use tango color scheme by default

2.18.1
===
- A couple of crasher fixes.

2.18.0
===
- Fix some compilation issues.

Updated translations:
  norbu (dz), Ankit Patel (gu), Stefano Canepa (it), Žygimantas Beručka (lt)
  Thierry Randrianiriana (mg), Jovan Naumovski (mk), Leonardo Ferreira
  Fontenelle (pt_BR), Tuchinsky Artem (ru), Maxim Dziumanenko (uk)

2.17.92
===
- Fix some compilation issues.

Updated translations:
  bg(Alexander Shopov), fr(Robert-André Mauchin), he(Yair Hershkovitz),
  hu(Gabor Kelemen), ja(Takeshi AIHANA), lt(Žygimantas Beručka), pl(Wadim
  Dziedzic), pt(Duarte Loreto), zh_CN(Funda Wang), zh_HK(Woodman Tuen),
  zh_TW(Woodman Tuen)

2.17.91
===
- Plug a memory leak.
- Do not disable some keybindings when DnDing notebook pages.

Updated translations:
  et(Ivar Smolin), fr(Jonathan Ernst, Robert-André Mauchin),
  ko(Young-Ho Cha), nl(Wouter Bolsterlee), pt_BT(Guilherme de S. Pastore)


2.17.90
===
- Include the Tango color scheme.
- Remember the zoom setting for new tabs.
- Do not have clashing shortcuts in popups.
- Do not resize when switching between tabs, hopefully.
- Focus new terminals when they are created, always.
- Handle long terminal titles better.
- Do not paint initially terminals black.
- Various UI updates and inconsistencies eliminated.
- A few crashes fixed.

Thanks to all contributors:
  Behdad Esfahbod 
  Dennis Cranston
  Diego Escalante Urrelo
  Egmont Koblinger
  Eric Anderson
  Mark Schreiber
  Matthias Clasen
  Michael Terry
  Wouter Bolsterlee

New and updated translations:
  ar(Mohamed Magdy, Djihed Afifi), be(Ihar Hrachyshka), ca(Josep
  Puigdemont i Casamajó), cs(Jakub Friedl), cy(Rhys Jones), da(Lasse
  Bang Mikkelsen), de(Hendrik Richter), en_GB(David Lodge), es(Francisco
  Javier F. Serrador), et(Ivar Smolin), fi(Ilkka Tuohela), ja(Satoru
  SATOH), ku(Erdal Ronahi, Elixan Loran), lv(Raivis Dejus), nb(Kjartan
  Maraas), nn(Åsmund Skjæveland), sv(Daniel Nylander), th(Theppitak
  Karoonboonyanan), vi(Clytie Siddall)

2.16.1
===

- Honours the --title switch (bug #342531)
- Fixes a couples of memory leaks (bugs #353553 and #353732)

- New and updated translations:
  * az: Metin Amiroff
  * bn_IN: Runa Bhattacharjee
  * ca: Jordi Mallach
  * cy: Rhys Jones
  * de: Hendrik Richter
  * en_GB: David Lodge
  * es: Francisco Javier F. Serrador
  * et: Ivar Smolin
  * ga: Alastair McKinstry
  * gu: Ankit Patel
  * he: Yair Hershkovitz
  * hi: Rajesh Ranjan
  * hu: Gabor Kelemen
  * lv: Raivis Dejus
  * pa: A S Alam
  * pt: Duarte Loreto
  * ru: Tuchinsky Artem
  * uk: Maxim Dziumanenko
  * vi: Clytie Siddall
  * wa: Pablo Saratxaga
  * zh_CN: Funda Wang
  * zh_TW: Woodman Tuen

2.16.0
===
	Bug 354056 – Build broken: missing help/fr/Makefile.am
	Bug 351319 – crash on Terminal
	             Patch from Mariano Suárez-Alvarez
	Part of Bug 352873 – crash in Terminal: Edit current profile aft...
	             Patch from Mariano Suárez-Alvarez
	Bug 353020 – Detaching a tab does not preserve the size
	             Patch from Mariano Suárez-Alvarez
	Bug 336943 – Critical warning and crash in gnome-terminal
	             Patch from Mariano Suárez-Alvarez
	Bug 138609 – Next/prev TAB keybindings should not be passed through on
	             first/last tab
	             Patch from Bastien Nocera
	Fix intltool req. [Kjartan Maraas]

2.15.4
===
	Bug 349459 – does not assert dependency on gdk 2.10
	Bug 85926 – dnd'd filenames should be escaped
	            Patch from Thomas Folz-Donahue

2.15.3
===
	Bug 324426 – Open/close tab adds row to terminal
	             Patch from Eric Anderson
	Bug 336947 – [patch] Redundant vte_terminal_set_font_full() calls
	             Patch from Aivars Kalvans
		     This change, with the respective change in vte-0.13.4,
		     improves g-t's startup time around 20%.

2.15.2
===

- Use real transparency when it's available (bug #345378, Kristian Høgsberg)
- Improve the dialog to ask for confirmation when closing a window
  with more than one tab open. (bug #345166)

2.15.1
===

- Use intltool 0.35 to fix the bug with no translations in tarball.
  (bug #342068)
- Remove the m4 directory.

2.15.0
===

Thanks for this release go to Behdad Esfahbod, Guilherme de S. Pastore,
Tommi Vainikainen and all the translators listed below.

- Migrated to gnome-doc-utils.
- Migrated to po/LINGUAS (bug #337904).
- Exports authentication proxy settings (bug #339134).
- Correctly recognizes Xrender on Solaris (bug #339979).
- Fixes the close button of the about dialog (bug #335945).
- Includes final slashes on URL highlighting (bug #329003).
- Eliminates superfluous resize on drag-n-drop (bug #336325).
- Stores the position of the window on session save (bug #336910).

- New and updated translations:
  * Belarusian [Ales Nyakhaychyk]
  * Dutch [Wouter Bolsterlee]
  * Dzongkha [Tommi Vainikainen]
  * Estonian [Ivar Smolin]
  * French [Laurent Richard]
  * Georgian [Vladimer Sichinava]
  * Hungarian [Gabor Kelemen]
  * Spanish [Francisco Javier F. Serrador]

2.14.0
===

- New and updated translations:
  * Albanian [Laurent Dhima]
  * Brazilian Portuguese [Guilherme de S. Pastore]
  * Czech [Petr Tomeš]
  * Danish [Lasse Bang Mikkelsen]
  * Estonian [Ivar Smolin]
  * Hindi [Rajesh Ranjan]
  * Italian [Stefano Canepa]
  * Romanian [Mugurel Tudor]
  * Spanish [Francisco Javier F. Serrador]
  * Swedish [Daniel Nylander]

2.13.93
===

- Fixes two crashes/freezes (bugs #318797, #330246)
- Has a slightly better Brazilian Portuguese translation

2.13.92
===

- Fixes a build failure (bug #333292)
- Adds licensing informaiton to the UI (bug #330875)
- Has lots of updated translations!

2.13.91
===

- Stopped forcing invisible_char to '*' (bug #329294)
- Re-added the context menu for highlighted URLs (bug #329553)

- Updated translations:
  * Canadian English [Adam Weinberger]
  * Catalan [Josep Puigdemont i Casamajó]
  * Dutch [Tino Meinen]
  * Finnish [Ilkka Tuohela]
  * Simplified Chinese [Funda Wang]
  * Thai [Theppitak Karoonboonyanan]
  * Vietnamese [Clytie Siddall]

2.13.90
===

- Fixed the handling of file:// URLs
- Fixed the setting of accelerators (bug #328052)
- Fixed the heights of the huge tabs (bug #327412)
- Added a tool tip to the tabs' close buttons
- Added F11 as default accelerator for fullscreen (bug #326781)
- Allow returning to dynamically setting the title by manually
  setting it to an empty string (bug #328932)
- Several fixes and improvements to the patches applied for exporting
  the GNOME proxy settings to the terminal and disabling anti-aliasing
- Other optimizations, cleanups and standards-compliance changes (bug #328043)

- Lots of updated translations; huge thanks to the translators!

2.13.3
===

- Fix a crash at startup (bug #327313)

- New, updated and fixed translations:
  * Belarusian [Ales Nyakhaychyk]
  * Danish [Lasse Bang Mikkelsen]
  * Canadian English [Adam Weinberger]
  * Estonian [Ivar Smolin]
  * Finnish [Ilkka Tuohela]
  * Gujarati [Ankit Patel]
  * Serbian [Слободан Д. Средојевић]
  * Vietnamese [Clyttie Siddall]

2.13.2
===

- Added close buttons to the tabs (bug #71444)
- Added support for One-Time Passwords (bug #310529)
- Added tooltips that display the full title to the tabs (bug #310137)
- Make file:// URLs work by splitting their handling from others (bug #309201)
- Avoid title desyncs by setting icon title together with window title (bug #324965)
- Keep the title unchanged after it has been manually set (bug #152986)
- Export the GNOME proxy settings to the terminal (bug #321952)
- General build, user interface, performance and internationalization improvements
  (bugs #100038, #129889, #139332, #158319, #324246)

- New, updated and fixed translations:
  * Bulgarian [Vladimir Petkov]
  * Brazilian Portuguese [Guilherme de S. Pastore]
  * Canadian English [Adam Weinberger]
  * Danish [Lasse Bang Mikkelsen]
  * Dutch [Tino Meinen]
  * Estonian [Ivar Smolin]
  * Finnish [Ilkka Tuohela]
  * Galician [Ignacio Casal Quinteiro]
  * German [Hendrik Brandt]
  * Gujarati [Ankit Patel]
  * Japanese [Takeshi AIHANA]
  * Norwegian [Kjartan Maraas]
  * Norwegian bokmål [Kjartan Maraas]
  * Serbian [Слободан Д. Средојевић]
  * Spanish [Francisco Javier F. Serrador]
  * Thai [Theppitak Karoonboonyanan]
  * Vietnamese [Clytie Siddall]

2.13.1
===

- New maintainer! (Guilherme de S. Pastore)

- Revert the environment variable patch. It caused hangs etc. (Olav Vitters)
- Fix i18n issue with application name (Frédéric Crozat, Olav)
- Fix some compiler warnings (Kjartan Maraas)
- Drop lots of unnecessary strings (Guilherme)
- General cleanups and UI improvements (Guilherme)
- Actually remove profiles when they are deleted (Guilherme)
- Moved from section System to Utility in the menu (Guilherme)

- New, updated and fixed translations:
  * Brazilian Portuguese [Guilherme de S. Pastore]
  * Catalan [Josep Puigdemont i Casamajó]
  * Finnish [Ilkka Tuohela]
  * Gujarati [Ankit Patel]
  * Japanese [Takeshi AIHANA]
  * Kinyarwanda [Guilherme de S. Pastore]
  * Lithuanian [Žygimantas Beručka]
  * Nepali [Guilherme de S. Pastore]
  * Spanish [Francisco Javier F. Serrador]
  * Thai [Theppitak Karoonboonyanan]
  * Vietnamese [Clytie Siddall]
  * Xhosa [Guilherme de S. Pastore]

2.13.0
===

- Don't lose environment variables on startup (Davyd)
- Only show mnemonics when the menubar is visible (DanW)
- Detachable and movable tabs (Tony Tsui, Mario Manno)
- Don't use deprecated widgets (Dennis Cranston)
- Don't pass include flags to the link stage (dmacks@netspace.org)
 
2.12.0
===

- Translation updates:

  Catalan, Czech, Estonian, French, German,
  Hungarian, Lithuanian, Norwegian Nynorsk, Russian,
  Serbian, Turkish, Welsh.

2.11.3
===

- Don't always go back to the default profile when editing
  a different profile (Chris Heath)
- Translation updates

2.11.2
===

- Reimplement the S/KEY support so we don't ship code that
  isn't GPL-compliant. (Michele Baldessari)
- HIG fixes (Dennis Cranston)
- Translation updates 

2.11.1
===

- Accept DND drops from Konqueror (Bastien Nocera)
- HIG fixes (Dennis Cranston, Corey Burger, Olav Vitters)
- Update profile names instantly (Anoop M.)
- Include trailing slash when highlighting an URL (Samuel Abels)
- Use the correct name for the Cyrillic/Ukrainian locale (Michele
  Baldessari)
- Open folders that are dropped on a terminal launcher (John Spray)
- Ask the user before creating two profiles with the same name
  (egeetha@novell.com)
- Fix highlighting of NNTP links (Sebastien Bacher)
- Use the right keycombo to zoom to normal size (according to the HIG)
  (Olav Vitters, Sitsofe Wheeler)
- Add Name attribute to the server definition (Rodrigo Moya)
- Translation updates: be, bg, el, en_CA, et, gl, nb, pt_BR, rw, vi, 
  wa, xh, zh_TW
  
2.10.0
===

- Translation updates: bg, ca, et, hu, lt, nl, ro, sr, sr@Latn, uk, zh_TW
- Ukrainian translation of the docs

2.9.3
===

- Approximate the time that gnome-terminal was launched if not launched with
  startup-notification (Elijah Newren) [#168812]
- Translation updates: Vladimir Petkov (bg), Jordi Mallach (ca), Kostas
  Papadimas (el), Priit Laes (et), Pauli Virtanen (fi), Christophe
  Merlet (RedFox) (fr), Ankit Patel (gu), Takeshi AIHANA (ja), Young-Ho Cha (ko),
  Žygimantas Beručka (lt), Kjartan Maraas (nb), Rajeev Shrestha (ne), Åsmund
  Skjæveland (nn), Kjartan Maraas (no), Gnome PL Team (pl), Gustavo Noronha
  Silva (pt_BR), Duarte Loreto (pt), Leonid Kanter (ru), Marcel Telka (sk),
  Christian Rose (sv), Theppitak Karoonboonyanan (th), Maxim Dziumanenko (uk)

2.9.2
===
- Correct handling of the clipboard and of the clipboard availability checking.
- Port to the new GTK widgets.
- Support _NET_WM_USER_TIME (Elijah Newren)
- Be more HIGgy in a couple of dialogs (Dennis Cranston)
- Translation updates: Vladimir Petkov (bg), Miloslav Trmac (cs), Martin Willemoes 
  Hansen (da), Hendrik Richter (de), Adam Weinberger (en_CA), David Lodge (en_GB), 
  es@li.org (es), Laszlo Dvornik (hu), Takeshi AIHANA (ja), Daniel van Eeden (nl), 
  Gustavo Noronha Silva (pt_BR), Laurent Dhima (sq), Funda Wang (zh_CN).

2.9.1
===
- Make all terminal windows be group leaders; this will change the way grouping is 
  done by window-managers, closer to what people expect (hopefully).
- Match news: URIs, and recognize more mailto: ones.
- Add --full-screen
- Cleanups and leaks fixed from Alexey Spiridonov, Kjartan Maraas.
- Fixed a couple of hotkey clashes, caught by Damian Keogh.
- Set accessible descriptions correctly on the profile dialog; caught by Frances Keenan.
- Translation updates: Miloslav Trmac (cs), Martin Willemoes Hansen (da),
  Adam Weinberger (en_CA), Christophe Merlet (RedFox) (fr), Mohammad DAMT (id),
  Young-Ho Cha (ko), Kjartan Maraas (nb), Kjartan Maraas (no).

2.8.0
===
- HIG fixes
- a11y fixes for the encodings menu
- fix georgian encoding
- added and updated translations
 
2.7.3
===
- Fix an annoying issue with the pointer getting ‘stuck’.
- Allow translators to set the default contents of the encodings menu.
- Deal with lastlog/utmp/wtmp sanely.
- Updated translations: Rostislav Raykov (bg), Miloslav Trmac (cs),
  Adam Weinberger (en_CA), Gareth Owen (en_GB), Takeshi AIHANA (ja),
  Žygimantas Beručka (lt), Arangel Angov (mk), Gnome PL Team (pl),
  Laurent Dhima (sq).

2.7.2
===
- Be more HIGgy in dialogs. In particular, be more precise in some labels, 
  and make a few things (in)sensitive when needed.
- Do not accept repeated shortcuts (Kiran Kumar Immidi)
- Make gcc 3.4.0 like us (Stef van der Made),
- Add a confirmation dialog when closing a window with >1 tabs.
- Use the gnome-common scripts.
- Make the xterm color paletter exactly match xterm's.
- Now profiles can implement the analogue of xterm's -hold command line option.
  (Kurt V. Hindenburg)
- Make references into the documentation actually point somewhere.
- Recognize mailto: (with or without the mailto:...) and webdav: uris
- Updated translations: Jordi Mallach (ca), Iñaki Larrañaga Murgoitio (eu), 
  Nirav, Ankit, Ankur, Atit, Bhavin, Kartik, Khushbu, Sweta (gu), Laszlo Dvornik (hu),
  Mohammad DAMT (id), Stanislav Visnovsky (sk).

2.6.0
===
- Make new tabs/windows open in the current directory of the current tab.
- Handle icon and window titles separately when needed.
- Set window roles on all windows, so that window managers can use
  this information.
- Lots of changes so that the interface follows the HIG more closely and
  plays well and consistently with the rest of GNOME, becoming in general
  more usable. This includes from wording changes to various rearrangements
  in the interface to behaviour changes.- Updated and enhanced manual.
- Better URL recognition.
- Some accessibility improvements.
- Better handling of session saving.
- Lots of amazing work by translators; since last time, we have added Tamil,
  Norwegian Nynorsk, Croatia/Hrvatska, Thai and Canadian English.
- Moved to the new GTK+ widgets in most places.
- Fixed quite a few bugs and memory leaks.

Thanks go to everybody who participated in this: translators, documenters,
bug herders, testers, bug reporters and a big et caetera.

2.5.90
===

  - Fixed an accelerator clash in the popup, caught by Ben Maurer.
  - Code cleanups in accessilibity code, spotted by Padraig O'Briain
  - Updated translations: Mətin Əmirov (az), Miloslav Trmac (cs),
    Ole Laursen (da), Christian Neumair (de), Kostas Papadimas (el),
    Francisco Javier F. Serrador (es), Christophe Merlet (fr), Takeshi 
    AIHANA (ja), Žygimantas Beručka (lt), Sanlig Badral (mn), Vincent 
    van Adrighem (nl), Kjartan Maraas (no), Artur Flinta (pl), Duarte 
    Loreto (pt), Laurent Dhima (sq), Danilo Šegan (sr), Christian Rose (sv).
  - New translations: Adam Weinberger (en_CA), Chatchawarn Hansakunbuntheung 
    and Chanchai Junlouchai (th).
  
2.5.5
===

  - Fixed a crash under IceWM, thanks to Owen, who “spent quite some
    time looking at protocol traces”.
  - Use the new file chooser, now that libgnomeui allows us to do that.
  - Be better w.r.t. a11y; Muktha Narayan.
  - A couple of minor miscellaneous fixes.
  - Updated translations: Mətin Əmirov (az), Miloslav Trmac (cs), 
    Nikos Charonitakis (el), Francisco Javier F. Serrador (es), 
    Pauli Virtanen (fi), Christophe Merlet (RedFox) (fr),
    Takeshi AIHANA (ja), Young-Ho Cha (ko), Daniel van Eeden (nl), 
    Kjartan Maraas (no), Gnome PL Team (pl), Laurent Dhima (sq), 
    Слободан Средојевић (sr), Christian Rose (sv), Maxim Dziumanenko (uk).

2.5.4
===

  - Fixed saving the geometry of windows with tabs to the session.
  - Be smarter on Solaris (Robert Basch)
  - Use the new GTK+ API in more places.
  - Make keyboard shortcuts work even when the menubar is hidden.
  - Updated translations: Arafat Medini (ar), Mətin Əmirov (az), Miloslav
    Trmac (cs), Ole Laursen (da), Christian Neumair (de), Francisco Javier
    F. Serrador (es), Christophe Merlet (RedFox) (fr), Alastair McKinstry
    (ga), Robert Sedak (hr), Takeshi AIHANA (ja), Young-Ho Cha (ko),
    Žygimantas Beručka (lt), Sanlig Badral (mn), Daniel van Eeden (nl),
    Åsmund Skjæveland (nn), Kjartan Maraas (no), Gnome PL Team (pl), Duarte
    Loreto (pt), Laurent Dhima (sq), Слободан Средојевић (sr).

2.5.1
===

  - Fixed the navigation among notebook tabs.
  - Make sure the profile editor sets mnemonic widgets on things so that we are nice 
    to gnopernicus/GOK users.
  - Updates to the manual.
  - Follow the HIG and the GDSG more closely.
  - Make uris go through gnome_vfs_make_uri_from_input so that
    things like www.gnome.org are properly handled (Behdad Esfahbod).

2.5.0
===

  Thanks to Kjartan Maraas for hunting memleaks, and the translation team.

  - Make new windows/tabs open in the current tab's working directory, and 
    make factory calls start shells in the directory current at the call.
  - Fixed a couple of crasher bugs.
  - Fixed a couple of ngettext related problems.
  - Various UI enhancements in menus, key navigation et caetera.
  - Make sensible use of xterm's control sequences for setting icon titles.
  - Set roles on all windows, so that window managers can use them.
  - Fix a few memory leaks, found by Kjartan Maraas.

2.4.0
===

  Thanks to Mariano Suarez-Alvarez, Irene Ryan, Pasupath Duraisamy 
  for contributions to this release. Thanks as always to the
  translation team.

  - fix skey dingus
  - translate default profile title
  - documentation improvements
  - fix some error messages 
  - only allow numeric values in spinbutton in profiles dialog
  - actually use system font when requested
  - improve HIG compliance

2.3.2
===

  Thanks to Mariano Suarez-Alvarez, John Fleck, Kjartan Maraas, 
  Nalin Dahyabhai, Mark Finlay, Jonathan Blandford, Paul Duran for
  contributions to this release. Thanks also to the tireless
  translators.

  - fixups to config key descriptions in .schemas
  - update active widget on tab switching, fixes several 
    bugs
  - don't add accelerator for notebook tab 1 if there's 
    only one tab
  - add mimetype so you can OpenWith->Terminal in nautilus
  - open new windows and tabs in same directory as 
    the current tab
  - don't show URL-related menu items when no url was 
    clicked on
  - handle underscores in profile names
  - fixups to regexp for urls
  - HIG fixes
  - fix up build system for online help
  - fix a memleak

2.3.1
===
  
  Thanks to Christophe Fergeau, Nalin Dahyabhai, Breda McColgan, 
  Mariano Suarez-Alvarez, Shivram Upadhyayula, Mike Lei, Laszlo
  Kovacs, Kjartan Maraas, Pasupathi Duraisamy for help with this
  release.

  - fix compilation with old compilers
  - fix some memory corruption screwups in argument parsing, 
    and don't mangle post-"-x" options
  - make background shading really work
  - documentation updates
  - translation updates
  - clean up handling of dingus click in combination with 
    modifiers
  - dropped libzvt support
  - set application name for window group in window list
  - add --active command line option to preserve 
    active tab across sessions
  - add --tab/--window options
  - background scrolling now works
  - tab focus fix
  - honor "menus have icons" pref
  - clean up some duplicate mnemonics in prefs dialog 

2.1.4
===

  - filter out duplicate encodings in encoding menu (Nalin)
  - require GTK+ 2.2.0
  - don't leak GladeXML objects
  - add ISO-8859-2 support to encodings menu
  - fix up about dialog (Christian Neumair)
  - fix save/restore working dir on Solaris (Satyajit Kanungo)
